if (FML.isModLoaded("ExtraUtilities")) {
NEI.override("clonecraft:color_blockCoal",[0]);
NEI.override("ExtraUtilities:color_blockRedstone",[0]);
NEI.override("ExtraUtilities:color_obsidian",[0]);
NEI.override("ExtraUtilities:color_stone",[0]);
NEI.override("ExtraUtilities:color_lightgem",[0]);
NEI.override("ExtraUtilities:color_stonebrick",[0]);
NEI.override("ExtraUtilities:colorWoodPlanks",[0]);
NEI.override("ExtraUtilities:color_brick",[0]);
NEI.override("ExtraUtilities:color_blockLapis",[0]);
NEI.override("ExtraUtilities:color_redstoneLight",[0]);
NEI.override("ExtraUtilities:color_redstoneLight",[0]);
NEI.override("ExtraUtilities:greenscreen",[0]);
NEI.override("ExtraUtilities:colorStoneBrick",[0]);
NEI.override("ExtraUtilities:color_hellsand",[0]);
NEI.override("ExtraUtilities:color_quartzBlock",[0]);
NEI.override("ExtraUtilities:color_blockCoal",[0]);
}